[song]
name = Blast Off
artist = Trioscapes
album = Separate Realities
charter = Onyxite, GanonMetroid, TheCourtOfAPorcupine
frets = Onyxite, GanonMetroid, TheCourtOfAPorcupine
year = 2012
genre = Fusion
pro_drums = True
song_length = 334807
preview_start_time = 28136
diff_band = 6
diff_guitar = -1
diff_guitarghl = -1
diff_bass = 5
diff_bassghl = -1
diff_drums = 6
diff_drums_real = 6
diff_keys = 6
diff_keys_real = 6
diff_vocals = -1
diff_vocals_harm = -1
diff_dance = -1
diff_bass_real = 6
diff_guitar_real = -1
diff_bass_real_22 = 6
diff_guitar_real_22 = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums_real_ps = -1
diff_keys_real_ps = -1
star_power_note = 116
multiplier_note = 116
track = 1
sysex_slider = False
sysex_open_bass = True
loading_phrase = Part of Onyxite's Jazz Pack 4. Recommended 5-fret part: Keys (sax), though Bass also has a solo.
